<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fuyuanshen.app.mapper.AppUserMapper">

    <select id="appFindByUsername" resultType="com.fuyuanshen.app.domain.AppUser">
        select * from app_user where user_name = #{phoneNumber}
    </select>
</mapper>
